<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1944-01-23 11:00:00.00 GD 00h20'00.32" E 52d10'15.68" N</id>
<person>
<lastname>Rutger Hauer</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1944-01-23 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1944-01-23 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1944-01-23 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1944-01-23 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Breukelen</county>
<city>Breukelen</city>
<longitude>00h20'00.32" E</longitude>
<latitude> 52d10'15.68" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Utrecht</state>
<country>Pays-Bas</country>
</horoscope>
